.sitemap_wrap{
    width: 100%;
    height: 700px;
    background: url(../../../img/footer/wheat-board-grain-rye.jpg) no-repeat;
    /* background-size:100%; */
}

/* 페이지 제목 */
.h2_wrap{
    width: 1100px;
    margin: auto;
    height: 150px;
    padding: 40px 0;
    position: relative;
}
.h2_wrap img{
    width: 250px;
    padding-top: 20px;
    opacity: 0.8;
    filter: drop-shadow(3px 3px 5px hwb(60 8% 88% 0.6));
} 
h2 {
    font-size: 30px;
    color: #BA835A;
    position: absolute;
    top: 65px;
    left: 76px;
}


  
  
/* h2::before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 10px;
    width: 5px;
    height: 28px;
    background-color: #0D4633;
} */


/* 네비게이션 */
.page_location{
    float: right;
    padding-top: 10px;
}
.page_location ul{
    display: flex;
}
.page_location ul li{
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    padding-left: 5px;
}
.page_location ul li a:hover{
    text-decoration: underline;
}



.content_area{
    width: 1100px;
    margin: auto;
}
.boxes{
    width: 1100px;
    display: flex;
    justify-content: space-between;
}

.each_box_top{
    width: 250px;
    height: 300px;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 15px;
    padding: 30px;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    margin-bottom: 55px;
}


.each_box_bottom{
    width: 250px;
    height: 75px;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 15px;
    padding: 30px;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
}

.shadow_effect{
    animation: all 0.3s;
    border: none;
    box-shadow: 15px 10px 15px rgba(30, 30, 20, 0.6);
}

h3{
    font-size: 20px;
    font-family: "JUA";
    justify-content: center;
    align-items: center;
    color: #0D4633;
    margin-bottom: 15px;
}

.boxes ul li {
    font-size: 15px;
    line-height: 35px;
    letter-spacing: -0.09em;
    color:   #141414;
    font-weight: 600;   
}
ul li:hover{
    color: #F26A25;
}
